@media only screen and (max-width: 640px) {





#Bott2{
padding: 20px;
}

#Bott2 p{
padding: 140px 0 0 0;
font-size: 14px;
background: url('../img/zapytaj.png') no-repeat top;
background-size: contain;
}




.wrapper{
width: 98%;
}

















.pgal-out{
width: 50%;
}















#txt6{
float: none;
width: 100%;
}

#txt4{
display: none;
}









#Footer{
padding: 20px 20px 20px 20px;

}


#Footer-l{
width: 100%;
float: none;
padding: 0;
background: none;
}


#Footer-r{
width: 100%;
float: none;
padding-top: 30px;
}






#Footer-bot{
height: auto;
text-align: center;
padding-bottom: 10px;
line-height: 18px;
padding: 15px 10px;
}
#Footer-bot p{
position: relative;
right: auto;
top: auto;
height: 50px;
padding: 10px 0 0 0;

}
#Footer-bot p a{
position: relative;
top: auto;
right: auto;
left: auto;
margin-left: auto;
margin-right: auto;
display: block;
width: 50%;
height: 50px;
color: #000;
background: url('../img/logo-wp.png') no-repeat center;

}


#Footer-bot > .wrapper{
text-align: center;
}










}





@media only screen and (max-width: 540px) {


#site-top{
height: 100px;
}




.Newsrow h3{
font-size: 20px;
line-height: 22px;
}


.Newsrow{
font-size: 13px;
}


.infoblk{
width: 100%;
margin-right: 0;
margin-bottom: 15px;
height: auto;
}





.infoblk h2{
margin: 10px 0 20px 0;
font-size: 30px;

}

.infoblk p{
font-size: 14px;

}



#TopSec-inc{
width: 90%;
}





















#SiteTop{
height: 300px;
padding: 120px 0 0 0;
}

#FCats{
width: 95%;
height: 145px;
padding: 10px;
}

#FCats  > div > img{
height: 125px;
width: auto;
}



.nivoSlider {
	height: 300px;
}




.nivoSlider img {
	min-width: 850px;
}









.nivo-caption h1{
font-size: 22px;
}

.nivo-caption{
font-size: 16px;
}

.nivo-caption {
	bottom: 15px;

}


.nivo-caption a {
	width: 170px;
	height: 40px;
	line-height: 40px;
	font-size: 13px;
	margin: 10px auto 0 auto;

}



#hometop1 h2, #hometop2 h2{
font-size: 36px;

}


.rowhome_out{
width: 100%;

}


.rowhome_out{
padding: 0 0 15px 0;
}




.foot-inc{
width: 50%;
padding: 25px 0 0 0;
float: left;
}


.foot-inc .bginc{
width: 90px;
height: 90px;
text-align: center;
margin: 0 auto 10px auto;
border: solid 1px #fff;
-webkit-border-radius: 60px;
border-radius: 60px;
}




a.more{
width: 120px;
}






.news-img{
width: 100%;
float: none;
padding-right: 0;
margin-bottom: 15px;
}







.news-desc{
width: 100%;
float: none;

}











.txtnew{
width: 100%;
float: none;
}









.Galbx{
width: 33.333%;
}




/*


.col3{
width: 100%;
padding: 0;
}
.col3:nth-of-type(3n+1),
.col3:nth-of-type(3n+3)
{
padding: 0;
}

#stopka{
text-align: center !important;
}

#stopka ul{
text-align: center !important;
}



#stopka ul li{
	margin: 0;
	padding: 5px 0;
	display: block;
	color: #fff;
	font-size: 13px;
}

#stopka ul li:last-child{
padding: 5px 0;
}

#stopka ul li:first-child{
padding: 0 0 5px 0;
}


#stopka p{
text-align: center !important;
}

*/

}